Intense Debate plug-in & Automatische WordPress update

Vanavond heb ik eindelijk weer wat tijd gevonden om de achterkant van mijn weblog bij te werken. Na het overzetten van mijn oude weblog naar deze site had ik nog twee zaken op m’n wensenlijstje staan:

  • Intense Debate of een andere plug in voor de reacties. Waarbij m’n voorkeur uitging naar intense debate, aangezien dat onderdeel is van Automattic, het bedrijf achter WordPress.
  • Een nieuwe layout voor m’n weblog

De Intense Debate plug-in heb ik vandaag geïnstalleerd. Als gebruiker/reageerder kun je dat merken, doordat er nu wat extra opties zijn bij het plaatsen van een reactie. Je kan nu:

  1. Reacties van anderen waarderen
  2. Direct reageren op reacties van anderen via zogenaamde nested comments.
  3. Onfatsoenlijke reacties kun je bij mij rapporteren via een druk op de knop.
  4. Je kan je abonneren op de rss-feed van reacties op mijn blog, of op een individueel bericht. Dat kan via mail of via je favoriete rss-lezer.

Ik heb de re-Captcha plug in uitgezet, omdat ik nu vertrouw op anti-spam maatregelen van WordPress en Intense Debate. Een aardige extra feature van Intense Debate voor beheerders is dat je de reacties op een bericht kunt stoppen. Automatisch na een aantal dagen, of individueel per bericht. Ik heb nu de reactiemogelijkheid voor een post gesloten, omdat daar nog voornamelijk scheldkolonades en bedreigingen op binnenkwamen.

Ook biedt Intense Debate de mogelijkheid om reacties op FriendFeed weer terug te trekken naar je blog. Al moet ik nog zien of dat in de praktijk ook werkt.

Het enige punt dat dus overblijft is een nieuwe layout. Tips voor templates zijn welkom. Deze vind ik veel te druk. Ik wil een aantal zaken naar aparte pagina’s verplaatsen:

  • Archief
  • Lifestream

Op die manier wordt m’n blog wat rustiger.

Automatische WordPress update

Vandaag zag ik ook dat de nieuwe WordPress versie 7.1 beschikbaar was. Installeren gaat nu makkelijker dan ooit via de optie automatisch updaten. Ik heb voor de zekerheid eerst een back-up gedraaid van m’n blog. Het updaten ging echter zonder centje pijn. Een druk op de knop, halve minuut wachten en klaar is Kees. Geweldig, internet wordt steeds meer als het updaten van programma op je pc 🙂

5 gedachten over “Intense Debate plug-in & Automatische WordPress update”

  1. He Krispijn, kwam even bij je kijken of je blog het al weer doet en ben ik blij dat ik naast IE ook Firefox gebruik, anders had ik niet kunnen schrijven. De foutmelding in IE7 blijft, terwijl Firefox geen echte fout geeft. Ik draai in testase ook deze template en ook deze plugin (grappig trouwens dat we onafhankelijk van elkaar op deze templates en plugins uitkomen) en ik heb geen problemen in IE.

    Je kunt prima zonder Capta draaien, Askimet houdt alles tegen zeker nu de spammers van mijn oude blog mijn nieuwe hebben ontdekt. Het is nu vooral afkomstig van Turkse servers en die ondernemen niets.

    Groetjes, Jogy

    Like

  2. He Jogy,

    Dank voor je reactie. Viel me bij jou site ook al op dat je veel plugins had die gelijk zijn aan die van mij, of er op lijken. Zelfs met weggaan bij XS4All blijft er dus iets dat bindt 😉

    Akismet houdt idd veel tegen. Bevalt me goed met Intense debate samen. De Turkse servers vielen mij ook al op.

    Ben nu alleen aan 't nadenken hoe ik 't probleem op kan lossen. Als je iemand kent met php kennis hou ik me aanbevolen, want mijn technisch verstand gaat duidelijk niet verder dan 't werkt of 't werkt niet 😦

    Like

  3. Vincent, dat is standaard bij WordPress, daar moet je doorklikken, tot nu toe heb ik nooit een template gezien die direct de reacties weergeven, ook niet bij grote blogs. Is ook onoverzichtelijk voor degene die alleen wil lezen.

    Tja Krispijn, sommige mensen denken hetzelfde en doen hetzelfde en toch weten ze dat niet van elkaar. Dat gaat bij ons niet helemaal op natuurlijk, aan de andere kant vind ik het wel grappig om te zien hoe keuzes verlopen. Het heeft ook een voordeel, bij problemen kun je elkaar af en toe helpen.

    Jij zit bij Siteground? Wat je ook kunt doen ik je .htaccess file weggooien van de server, want dit is denk ik blijven staan en in dat bestandje kunnen instructies staan die de site laten crashen. Ik ben deze template aan het verbouwen en bij mij is geen probleem in IE. Wel heb ik WordPress handigmatig geupgrade van 2.7 naar 2.7.1. omdat het uitpakken van de bronbestanden mislukt. Ik gebruik de automatische upgrade niet meer, het gaf bij mij ook storingen in de flashuploader. Misschien toch botte bijl. Back-up maken, server leeghalen, .htaccess weggooien en dan een handmatige installatie doen van de laatste versie. Je kunt dat ook uitproberen in een andere directory om te testen wat er gebeurd. Ik heb daarvoor een testweb gemaakt en daar kan ik alles slopen en uitproberen zonder dat ik de hoofdinstallatie om zeep houd.
    Succes!
    Groet, Joh

    Like

Geef een reactie

Vul je gegevens in of klik op een icoon om in te loggen.

WordPress.com logo

Je reageert onder je WordPress.com account. Log uit /  Bijwerken )

Google photo

Je reageert onder je Google account. Log uit /  Bijwerken )

Twitter-afbeelding

Je reageert onder je Twitter account. Log uit /  Bijwerken )

Facebook foto

Je reageert onder je Facebook account. Log uit /  Bijwerken )

Verbinden met %s

Deze site gebruikt Akismet om spam te bestrijden. Ontdek hoe de data van je reactie verwerkt wordt.